prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-relay
Description: Relay
Version: 1.7.1

Libs: -L${libdir} -lupmc-relay
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
